 /* ==========================================================================
    Product Allergy
 ========================================================================== */

section#intro{
	margin-top: 62px;
}
#content .body#research{
	margin-bottom: 96px;
}
#content .body#research{
    margin-bottom: 102px;
}
.right section > article{
    margin-top: 34px;
    margin-bottom: 60px;
}
.right section > article .pic article{
	margin-top: 44px;
}
.right section > article p{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
	margin-bottom: 0;
}

.list-item h4{
	color: #434343;
	font-size: 18px;
	font-weight: bold;
    /*margin-bottom: 20px;*/
    -webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.list-item p{
	color: #373737;
	font-size: 15px;
	line-height: 24px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.media {
    margin-bottom: 57px;
}
.media-body{
	padding: 14px 0;
}

@media screen and (max-width: 599px){
	.list table#main > tbody tr > td .top .pic{
		float: none;
		padding: 0;
	}
	.list table#main > tbody tr > td .top .pic img{
		width: 300px;
	}
}
 /* ==========================================================================
    Research Flexslider
 ========================================================================== */

.right .flexsliderArea{
	float: left;
	margin-right: 27px;
	width: 100%;
}
.right #slider.flexslider{
	width: 100%;
	height: auto;
	border: solid 1px #ededed;
	margin-bottom: 6px;
}
.right #carousel.flexslider{
	margin-top: 17px;
}
.right #slider.flexslider .slides > li{
	width: 100%;
	height: auto;
    overflow: hidden;
}
.right #carousel.flexslider .slides img{
	position: relative;
    left: 50%;
    top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-mos-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    padding: 7px;
}
.right #carousel ul.slides li{
	border: solid 1px #ededed;
	height: 53px;
	overflow: hidden;
}
.right #carousel ul li.flex-active-slide{
	border: solid 1px #a0a0a0;
}

@media screen and (max-width: 599px){

	#research .right .flexsliderArea{
		margin-right: 0;
	}
	#research .right #slider.flexslider,
	#research .right #slider.flexslider .slides > li{
	    width: 100%;
	    height: 320px;
	    margin: 0 auto;
	}
	.flexslider .slides img{
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.flex-direction-nav a{
		width: 50px;
	}
	.flex-direction-nav a:before{
		font-size: 20px;
		margin-left: 20px;
	    display: block;
	}
	.flex-direction-nav a.flex-next:before{
	    margin-right: 5px;
	}
	.flexslider .flex-direction-nav .flex-prev,
	.flexslider .flex-direction-nav .flex-next{
		top: 35px;
	}
	.flexslider:hover .flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-prev{
		left: -35px;
	}
	.flexslider:hover .flex-direction-nav .flex-next,
	.flex-direction-nav .flex-next{
		right: -22px;
	}

}

@media screen and (max-width: 479px){

	#research .right #slider.flexslider,
	#research .right #slider.flexslider .slides > li{
	    height: 155px;
	}
	.right #carousel.flexslider{
		margin-bottom: 30px;
	}

}

article h4{
	font-size: 25px;
	font-weight: bold;
	color: #373737;
}
article p{
	font-size: 15px;
	line-height: 24px;
	color: #878787;
	letter-spacing: 0.1px;
}

 /* ==========================================================================
    Research Nav-Tabs
 ========================================================================== */

.right #description{
	margin-top: 40px;
}
.right #description .container{
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.right .nav-tabs{
	border-bottom: solid 3px #373737;
}
.right .nav > li{
	height: 40px;
	margin-bottom: 0px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.right .nav > li.active,
.right .nav > li.active:hover{
    background-color: #373737;
    /*margin-left: 1px;*/
}
.right .nav > li:first-child.active,
.right .nav > li:first-child.active:hover{
	margin-left: 0;
}
.right .nav > li:hover{
    background-color: #ddd;
    /*margin-left: 1px;*/
}
.right .nav-tabs>li>a{
    padding: 0;
    margin: 13px -1px;
    border-right: solid 1px #6f8a95;
	border-radius: 0;
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
    line-height: 15px;
    font-size: 15px;
    padding: 0 24px;
}
.right .nav-tabs>li:last-child>a{
	border: 0;
}
.right .nav > li.active a{
	color: #FFF;
}
.nav .open>a.dropdown-toggle, 
.nav .open>a.dropdown-toggle:hover, 
.nav .open>a.dropdown-toggle:focus{
	background: transparent;
}

.right #description .tab-content .tab-pane{
	padding: 77px 0;
}


.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus{
	background-color: #373737;
	background-image: none;
	color: #FFF;
}
.nav .open>a, 
.nav .open>a:hover, 
.nav .open>a:focus{
    background-color: transparent;
}

.right .nav li.open ul.dropdown-menu > li:hover{
	background-color: #ddd;
}

.right .nav ul.dropdown-menu > li.active a{
	color: #FFF;
}

.right .nav ul.dropdown-menu > li a{
	color: #373737;
}

@media screen and (max-width: 479px){

	.right .nav > li{
		width: calc(50% - 1px);
	}
	.right .nav-tabs>li>a{
		text-align: center;
	}
	.nav-tabs .dropdown-menu{
		margin: 0;
		padding: 0;
	    min-width: 100%;
	}
	.dropdown-menu>li>a{
		height: 40px;
		line-height: 40px;
		text-align: center;
		border-bottom: solid 1px #333;
	}

	#research .right .nav-tabs>li{
		height: auto;
		min-height: 40px;
	}
	#research .right .nav-tabs>li>a{
		padding: 0 10px;
	}



}



 /* ==========================================================================
    Research Tab-Content
 ========================================================================== */

.list > .list-item{
	float: left;
	margin-bottom: 35px;
}
.list table#main > tbody tr > td .top .pic{
	float: right;
}

.list #main > thead tr > th:first-child{
	background: #373737;
    padding: 0 18px;
}
.list #main > thead tr > th:last-child{
	color: #bebebe;
	background: #454545;
	font-size: 15px;
	text-align: center;
	width: 186px;
	letter-spacing: 0;
}
.list #main > thead tr > th{
	color: #FFF;
    height: 52px;
}
.list #diseaseRisk > thead tr > th h4,
.list #main > thead tr > th h4{
	font-size: 25px;
	color: #FFF;
	display: inline-block;
}
.list #main > thead tr > th span{
	font-size: 18px;
	color: #8a8a8a;
    padding: 0 7px;
    letter-spacing: 0;
}
.list #main > tbody > tr > td {
	padding: 45px 47px;
}
.list #main > tbody > tr > td .txt{
	/* width: 50%; */
	padding: 5px 30px 0 0;
	white-space: normal !important;
}
#main > tbody > tr > td > div.top > div > div.clear{
	/* width: 50% !important; */
	white-space: normal !important;
	clear: none !important;
}


.list #main > tbody > tr > td .pic{
	width: 50%;
	padding: 0 22px;
}
.list #main > tbody > tr > td h5{
	font-size: 25px;
	color: #373737;
    letter-spacing: 0;
    margin-bottom: 23px;
}
.list #sub > thead th{
	background: #373737;
	color: #FFF;
	height: 40px;
}
.list table#main > tbody tr > td .bottom{
	padding-right: 6px;
    margin-top: 39px;
}
.list table#sub{
	border: solid 1px #cfcfcf;
}
.list table#sub > thead tr th{
	border-right: solid 1px #FFF;
    width: 33.3333333333333334%;
    padding: 0 13px;
    font-size: 15px;
}
.list table#sub > tbody tr{
	border-bottom: solid 1px #cfcfcf;
}
.list table#sub > tbody tr td{
	border-right: solid 1px #cfcfcf;
    padding: 9px 12px;
    font-size: 15px;
    line-height: 21px;
	color: #858585;
	letter-spacing: 0;
}
.list table#sub > tbody tr:last-child,
.list table#sub > tbody tr td:last-child{
	border: 0;
}
.list table#main > tbody tr td .txt p{
	/*margin-top: 25px;*/
	color: #888888;
}
.list table#main > tbody > tr > td .top ol{
    margin-top: 26px;
}
.list table#main > tbody tr td ol{
    -webkit-padding-start: 20px;
}
.list table#main > tbody tr td ol li{
	color: #888888;
}
.list table thead th{
	height: 40px;
	background: #373737;
	color: #FFF;
}
.list table thead th:first-child{
	width: 211px;
}
.list table thead th:nth-child(2){
	width: 281px;
}
.list table{
	border: solid 1px #cfcfcf;
}
.list table > thead tr th{
	border-right: solid 1px #FFF;
    padding: 0 13px;
    font-size: 15px;
}
.list table > tbody tr{
	border-bottom: solid 1px #cfcfcf;
}
.list table > tbody tr td{
	border-right: solid 1px #cfcfcf;
    padding: 9px 12px;
    font-size: 15px;
    line-height: 21px;
	color: #858585;
	letter-spacing: 0;
}

@media screen and (max-width: 991px){

	.max-md-size .table-responsive .table>thead>tr>th, 
	.max-md-size .table-responsive .table>tbody>tr>th, 
	.max-md-size .table-responsive .table>tfoot>tr>th, 
	.max-md-size .table-responsive .table>thead>tr>td, 
	.max-md-size .table-responsive .table>tbody>tr>td, 
	.max-md-size .table-responsive .table>tfoot>tr>td {
	    white-space: normal;
	}
	.list #main > tbody > tr > td {
	    padding: 25px;
	}
	.list #main > tbody > tr > td .txt {
	    padding: 5px 0;
	    width: 60%;
	}
	.list table#main > tbody tr > td .top .pic{
		width: 40%;
		padding: 0 10px;
	}
	.list table#main > tbody tr > td .top .pic img{
		width: 100%;
	}

}

@media screen and (max-width: 599px){

	.list #main > thead tr > th:first-child{
		width: 60%;
	}
	.list #main > thead tr > th:first-child h4{
		font-size: 22px;
	}
	.list #main > thead tr > th:first-child span{
		font-size: 16px;
	}
	.list #main > thead tr > th:last-child{
		width: 40%;
		font-size: 14px;
	}
	.list table#main > tbody tr > td .top .pic{
		float: none;
		padding: 0;
	}
	.list table#sub > tbody tr td{
		border-right: 0;
	}
	.list table#sub > tbody tr td:first-child{
		border-right: solid 1px #373737;
	}
	.list #main > tbody > tr > td .txt,
	.list table#main > tbody tr > td .top .pic{
		width: 100%;
	}
	.list table#main > tbody tr > td .top .pic img{
		max-width: 290px;
		position: relative;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-mos-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

@media screen and (max-width: 479px){

	#research .list #main > thead tr > th{
		display: block;
		width: 100%;
	}
	.list #main > thead tr > th:last-child{
	    text-align: left;
	    height: 35px;
	    line-height: 35px;
	}
	.list #main > tbody > tr > td{
		padding: 10px;
	}

}
 /* ==========================================================================
    Research  Tab-Content
 ========================================================================== */

.table>thead>tr>th{
	vertical-align: middle;
}

#research .right #intro > ul{
	margin-top: 13px;
	width: 820px;
}
#research .right #intro > ul > li{
	font-size: 15px;
	line-height: 24px;
	color: #373737;
}
#research .right #intro #diseaseRisk{
	margin-top: 45px;
	margin-bottom: 34px;
	width: 100%;
	border: solid 1px #cfcfcf;
}


#research .right #intro #diseaseRisk thead th{
    height: 62px;
    background: #373737;
    color: #FFF;
    width: 33.333333333333334%;
    border-right: solid 1px #FFF;
    font-size: 15px;
    padding: 0 13px;
}
#research .right #intro #diseaseRisk > tbody tr{
	border-bottom: solid 1px #cfcfcf;
}
#research .right #intro #diseaseRisk > tbody tr td{
	border-right: solid 1px #cfcfcf;
    padding: 9px 12px;
    font-size: 15px;
    line-height: 21px;
	color: #858585;
	letter-spacing: 0;
	vertical-align: top;
}

#research .right #intro p.warn{
	font-size: 15px;
	line-height: 24px;
	margin-top: 29px;
	color: #d70c19;
}

#research .right #description{
	margin-top: 65px;
}
#research .right #description .tab-content .tab-pane{
	padding: 0;
	padding-top: 34px;
}

#research .right #description .tab-content .tab-pane article{
    margin-bottom: 69px;
}
#research .right #description .tab-content .tab-pane article:last-child{
    margin-bottom: 0px;
}
#research .right #description .tab-content .tab-pane article h5{
	font-size: 21px;
	color: #373737;
	margin-bottom: 17px;
}
#research .right #description .tab-content .tab-pane article p{
	font-size: 15px;
	line-height: 24px;
	color: #373737;
}

@media screen and (max-width: 991px){

	#research .right #intro > ul{
		width: 100%;
	}

}

@media screen and (max-width: 599px){
	#research .right #intro #diseaseRisk > tbody tr td{
		padding: 9px;
	}
	#research .right #intro #diseaseRisk > tbody tr td ul li{
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 479px){
	#research .right #intro #diseaseRisk > tbody tr td ul li{
		font-size: 14px;
	}
}

 /* ==========================================================================
    Research Table Break
 ========================================================================== */


@media screen and (max-width: 599px) {

	table#sub caption,
	table.table.journals caption,
	table.table.clinicalTrials caption{ 
		background-image: none; 
	}
	table#sub thead,
	table.table.journals thead,
	table.table.clinicalTrials thead{ 
		display: none; 
	}
	table#sub tbody td,
	table.table.journals tbody td,
	table.table.clinicalTrials tbody td{ 
		display: block; 
		padding: .6rem;
	}
	table#sub tbody tr td:first-child,
	table.table.journals tbody tr td:first-child,
	table.table.clinicalTrials tbody tr td:first-child{ 
		background: #373737; 
		color: #fff; 
	}
	table#sub tbody tr td:first-child:before,
	table.table.journals tbody tr td:first-child:before,
	table.table.clinicalTrials tbody tr td:first-child:before{
		color: #FFF;
	}
	table#sub tbody td:before,
	table.table.journals tbody td:before,
	table.table.clinicalTrials tbody td:before{ 
		content: attr(data-th); 
		font-weight: bold;
		display: inline-block;
		width: 6rem;  
		color: #373737;
	}

	.list table#sub > tbody tr td,
	.list table.table.journals tbody td,
	.list table.table.clinicalTrials tbody td{
	    padding: 9px 12px 9px 80px;
	    position: relative;
	}
	table#sub tbody td:before, 
	table.table.journals tbody td:before, 
	table.table.clinicalTrials tbody td:before{
	    position: absolute;
	    left: 10px;
	}

}
